TD.s1 {
	background: #FFFBF4;
	padding : 3px;
}
TD.s2 {
	background: #FFFFFF;
		padding : 3px;
}
TD.m0 {
	background: #D4D0C8;
	width:20px;
}
TD.m1 {
	background: #FFFBF4;
	padding : 0px;
	width: 150px;
	vertical-align : middle;
}
TD.m2 {
	background: #FFFFFF;
	padding : 3px;
}
.menutable {
	border-bottom : 2px solid Red;
	background : #FFFFFF;
}
TABLE {
	font-size: 8pt;
}
H1 {
	margin: 14px 0px 0px 0px;
	font-size: 14pt;
	padding: 0px 0px 0px 0px;
}
H2 {
	font-size: 12pt;
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
H3 {
	font-size: 11pt;
	margin: 11px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
P {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
IMG {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

IMG.v {
	margin : 0px;
	padding: 0px;
	border : 1px solid;
}

IMG.h {
 	margin: 0px 0px 2px 0px;
 	border : 3px solid;
 	border-bottom-width: 1px;
 	border-top-width: 1px;
}
	
IMG.foto {
	border : 2px solid Black;
}
IMG.foto320l {
	margin: 0px 0px 0px 0px;
	border : 2px solid Black;
	border-right : 1px solid Black;
}
IMG.foto320p {
	margin: 0px 0px 0px 0px;
	border : 2px solid Black;
	border-left : 1px solid Black;
}
A:link  {
  	color : #FF0000;
  	text-decoration : none;
	font-weight : bold;
  }  
  A:visited  {
  	color : #FF1100;
  	text-decoration : none;
	font-weight : bold;
  }
  
  A:active  {
  	color :#000000;
  	text-decoration : none;
	font-weight : bold;
  }
  
  A:hover {
  	color : #FF0000;
    text-decoration: underline; 
	font-weight : bold;
  }

UL {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
LI {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.clen {
	font-weight: bold;
	color : Red;
}
.mBODY {
	 background-color : White;
	scrollbar-face-color : #FFB43F; 
	scrollbar-shadow-color : #FF0000; 
	scrollbar-highlight-color : #FF0000 ; 
	scrollbar-3dlight-color : #000000;
	scrollbar-darkshadow-color : #000000;
	scrollbar-track-color : #FFF7E8;
	scrollbar-arrow-color : #000000;
	font-family : Verdana, Arial, sans-serif;
	font-size : 8pt;
	overflow : -moz-scrollbars-vertical;
}
.mTABLE {
	background-color : 	White;
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	font-size : 8pt;
}
PRE {
	margin-top : 0px;
	padding : 0px;
}
.smalltext {
	font-family : Verdana, Arial, sans-serif;
	color : #211F01;
	font-size : 8pt;
}
.tinytext {
	font-family : Verdana, Arial, sans-serif;
	color : #211F01;
	font-size : 7pt;
}
IMG.mp3 {
	width: 20px;
	height: 19px;
	margin: 0px;
	padding: 0px;
}